## python-tunigo 1.0.0

=== debian/changelog ===
python-tunigo (1.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Stein Magnus Jodal ]
  * debian/control
    - Require debhelper 10
    - Bump Standards-Version to 4.1.4, no changes required
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 01 May 2018 23:04:51 +0200

python-tunigo (1.0.0-2) unstable; urgency=medium

  * debian/control
    - Update my email address
    - Make DPMT the Maintainer and myself the Uploader

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 24 Feb 2016 00:57:38 +0100

python-tunigo (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #814820)

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 15 Feb 2016 21:01:19 +0100
