=== debian/control ===
Source: python-tunigo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-mock,
               python-pytest,
               python-requests,
               python-responses,
               python-setuptools,
               python3-all,
               python3-mock,
               python3-pytest,
               python3-requests,
               python3-responses,
               python3-setuptools,
Standards-Version: 4.1.4
Homepage: https://github.com/trygveaa/python-tunigo
Vcs-Git: https://salsa.debian.org/python-team/modules/python-tunigo.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tunigo
X-Python-Version: >= 2.7

Package: python-tunigo
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python API for the browse feature of Spotify (Python 2)
 This package allows for simple access to Tunigo's API. This is an API for
 fetching featured playlists and new releases for Spotify. It supports featured
 playlists, top playlists, new album releases and playlists for a range of
 different genres.
 .
 Tunigo's API is what the official Spotify client uses to provide its
 browse feature.
 .
 Note that the API is not documented or officially released, so it may change
 at any time.
 .
 This is the Python 2 version of the package.

Package: python3-tunigo
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python API for the browse feature of Spotify (Python 3)
 This package allows for simple access to Tunigo's API. This is an API for
 fetching featured playlists and new releases for Spotify. It supports featured
 playlists, top playlists, new album releases and playlists for a range of
 different genres.
 .
 Tunigo's API is what the official Spotify client uses to provide its
 browse feature.
 .
 Note that the API is not documented or officially released, so it may change
 at any time.
 .
 This is the Python 3 version of the package.
